.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.962571;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.595200px;}
.ls3{letter-spacing:-0.571200px;}
.ls0{letter-spacing:-0.051200px;}
.ls1{letter-spacing:-0.033600px;}
.ls2{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.014400px;}
.ls7{letter-spacing:0.019200px;}
.ls4{letter-spacing:0.024000px;}
.ls6{letter-spacing:0.033600px;}
.lsa{letter-spacing:0.036000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-3.000000px;}
.ws9{word-spacing:-0.288000px;}
.wsb{word-spacing:-0.268000px;}
.ws5{word-spacing:-0.240000px;}
.ws8{word-spacing:-0.201600px;}
.wsa{word-spacing:-0.200000px;}
.ws7{word-spacing:-0.168000px;}
.ws4{word-spacing:-0.158400px;}
.ws6{word-spacing:-0.148800px;}
.ws1{word-spacing:-0.129600px;}
.ws0{word-spacing:0.403200px;}
.ws3{word-spacing:3.297600px;}
._5{margin-left:-3.792000px;}
._3{margin-left:-2.448000px;}
._0{margin-left:-1.216000px;}
._2{width:1.056000px;}
._4{width:59.952000px;}
._6{width:61.152000px;}
._1{width:1057.504000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:124.967320px;}
.ye{bottom:489.809412px;}
.yd{bottom:506.867451px;}
.yc{bottom:636.208627px;}
.yb{bottom:681.196863px;}
.ya{bottom:726.185098px;}
.y9{bottom:748.679216px;}
.y8{bottom:793.667451px;}
.y7{bottom:838.655686px;}
.y6{bottom:883.643922px;}
.y5{bottom:906.138039px;}
.y4{bottom:928.632157px;}
.y3{bottom:1009.986039px;}
.y2{bottom:1145.700548px;}
.y1{bottom:1174.380392px;}
.h6{height:30.720000px;}
.h5{height:36.720000px;}
.h4{height:36.864000px;}
.h3{height:43.008000px;}
.h2{height:49.152000px;}
.h1{height:1096.588235px;}
.h0{height:1237.176471px;}
.w1{width:913.823529px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:52.673725px;}
.x4{left:78.541961px;}
.x5{left:116.032157px;}
.x1{left:126.529412px;}
.x2{left:228.502745px;}
.x6{left:523.738039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.508037pt;}
.ls3{letter-spacing:-0.487551pt;}
.ls0{letter-spacing:-0.043702pt;}
.ls1{letter-spacing:-0.028679pt;}
.ls2{letter-spacing:0.004097pt;}
.ls9{letter-spacing:0.008194pt;}
.ls5{letter-spacing:0.012291pt;}
.ls7{letter-spacing:0.016388pt;}
.ls4{letter-spacing:0.020485pt;}
.ls6{letter-spacing:0.028679pt;}
.lsa{letter-spacing:0.030728pt;}
.ws2{word-spacing:-2.560669pt;}
.ws9{word-spacing:-0.245824pt;}
.wsb{word-spacing:-0.228753pt;}
.ws5{word-spacing:-0.204854pt;}
.ws8{word-spacing:-0.172077pt;}
.wsa{word-spacing:-0.170711pt;}
.ws7{word-spacing:-0.143397pt;}
.ws4{word-spacing:-0.135203pt;}
.ws6{word-spacing:-0.127009pt;}
.ws1{word-spacing:-0.110621pt;}
.ws0{word-spacing:0.344154pt;}
.ws3{word-spacing:2.814688pt;}
._5{margin-left:-3.236686pt;}
._3{margin-left:-2.089506pt;}
._0{margin-left:-1.037925pt;}
._2{width:0.901356pt;}
._4{width:51.172418pt;}
._6{width:52.196686pt;}
._1{width:902.639397pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:106.666667pt;}
.ye{bottom:418.080000pt;}
.yd{bottom:432.640000pt;}
.yc{bottom:543.040000pt;}
.yb{bottom:581.440000pt;}
.ya{bottom:619.840000pt;}
.y9{bottom:639.040000pt;}
.y8{bottom:677.440000pt;}
.y7{bottom:715.840000pt;}
.y6{bottom:754.240000pt;}
.y5{bottom:773.440000pt;}
.y4{bottom:792.640000pt;}
.y3{bottom:862.080133pt;}
.y2{bottom:977.920133pt;}
.y1{bottom:1002.400000pt;}
.h6{height:26.221255pt;}
.h5{height:31.342594pt;}
.h4{height:31.465506pt;}
.h3{height:36.709757pt;}
.h2{height:41.954008pt;}
.h1{height:936.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:780.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:44.960000pt;}
.x4{left:67.040000pt;}
.x5{left:99.040000pt;}
.x1{left:108.000000pt;}
.x2{left:195.040000pt;}
.x6{left:447.040000pt;}
}
